<?php
 $file=$_GET[file];
/******************************** Master Entry ***************************************/
if($file=="user_type")
{
   $file_open="user_type/user_type_entry.php";
}
if($file=="user_creation")
{
   $file_open="user_name_creation/user_creation_entry.php";
}
if($file=="user_rights")
{
   $file_open="admin/user_permission/user_rights_form.php";
}
if($file=="user_screen")
{
   $file_open="admin/user_screen/user_screen_entry.php";
}

if($file=="unit_measurement")
{
   $file_open="measurement_creation/measurement_creation_entry.php";
}
if($file=="company_creation")
{
   $file_open="company_name_creation/company_entry_form.php";
}
if($file=="party_creation")
{
   $file_open="party_creation/party_creation_entry.php";
}

if($file=="dashboard")
{
   $file_open="dashboard_forms/dashboard_entry.php";
}

if($file=="machine_type")
{
   $file_open="machine_type/machine_entry.php";
}

if($file=="operator_creation")
{
 $file_open="operator_creation/operator_creation_entry.php";
 
}

if($file=="shift_creation")
{
  $file_open="shift_creation/shift_creation_entry.php";
}
if($file=="branch_creation")
{
   $file_open="branch_creation/branch_creation_entry.php";
}

if($file=="roll_size_creation")
{
   $file_open="roll_size_creation/roll_size_creation_entry.php";
}

if($file=="fabric_type_creation")
{
   $file_open="fabric_type_creation/fabric_type_creation_entry.php";
}


if($file=="payment_terms")
{
   $file_open="payment_terms/payment_terms_creation_entry.php";
}


if($file=="consumable_creation")
{
	   $file_open="consumable_creation/consumable_creation_entry.php";
}
if($file=="gap_interval_creation")
{
	   $file_open="master_entry/gap_interval_creation/gapinterval_creation_entry.php";
}
if($file=="job_type_creation")
{
	   $file_open="job_type_creation/job_type_creation_entry.php";
}


/**********************************  JOBCARD  ******************************************/
if($file=="new_jobcard")
{
   $file_open="jobcard/jobcard_entry/jobcard_entry_main.php";
}

if($file=="jobcard_creation_list")
{
   $file_open="jobcard/jobcard_entry/jobcard_entry_main.php";
}

if($file=="jobcard_creation")
{
   $file_open="jobcard/jobcard_entry/jobcard_entry.php";
}
/**********************************  JOBCARD quotation  ******************************************/

if($file=="new_jobcard_quotation")
{
   $file_open="jobcard/quotation_jobcard/jobcard_quot_entry_main.php";
}
if($file=="jobcard_quotation_list")
{
   $file_open="jobcard/quotation_jobcard/jobcard_quot_entry_main.php";
}

if($file=="jobcard_quotation")
{
   $file_open="jobcard/quotation_jobcard/jobcard_quotation_entry.php";
}



if($file=="sample_jobcard")
{
   $file_open="jobcard/sample_jobcard/sample_jobcard_entry.php";
}

if($file=="sample_jobcard_creation")
{
   $file_open="jobcard/sample_jobcard/sample_jobcard_entry_main.php";
}
if($file=="sample_new_jobcard")
{
   $file_open="jobcard/sample_jobcard/sample_jobcard_entry_main.php";
}

if($file=="pay_slip")
{
   $file_open="production/pay_slip/pay_slip_entry_main.php";
}

if($file=="pay_slip_creation_list")
{
   $file_open="jobcard/pay_slip/pay_slip_entry_main.php";
}


if($file=="inward_enrty_list")
{
   $file_open="jobcard/inward_entry/inward_entry_main.php";
}

if($file=="inward_entry")
{
   $file_open="jobcard/inward_entry/inward_entry_form.php";
}

if($file=="media_entry_list")
{
   $file_open="consumable/media_entry/media_entry_main.php";
}



if($file=="return_form")
{
   $file_open="jobcard/return_form/return_form.php";
}
if($file=="return_form_list")
{
   $file_open="jobcard/return_form/return_entry.php";
}
if($file=="delivery_challan_form")
{
   $file_open="jobcard/delivery_challan/delivery_challan_form.php";
}

if($file=="delivery_challan_list")
{
   $file_open="jobcard/delivery_challan/delivery_challan_entry.php";
}

if($file=="sticker_delivery_challan_form")
{
   $file_open="jobcard/sticker_delivery_challan/delivery_challan_form.php";
}

if($file=="sticker_delivery_challan_list")
{
   $file_open="jobcard/sticker_delivery_challan/delivery_challan_entry.php";
}

/******************************** Consumable ***************************************/

if($file=="consumable_return_form")
{
   $file_open="consumable/consumable_return_form/consumable_form_list.php";
}

if($file=="consumable_return_form_list")
{
   $file_open="consumable/consumable_return_form/cosumable_return_entry.php";
}
if($file=="consumable_return")
{
$file_open="consumable/consumable_return_form/consumable_return.php";
}
if($file=="media_entry")
{
   $file_open="consumable/media_entry/media_entry_form.php";
}
if($file=="ink_entry")
{
   $file_open="consumable/ink_entry/ink_entry_main.php";
}
if($file=="ink_entry_form")
{
   $file_open="consumable/ink_entry/ink_entry_form.php";
}
if($file=="ink_entry_list")
{
   $file_open="consumable/ink_entry/ink_entry_main.php";
}
if($file=="media_purchase")
{
   $file_open="consumable/media_purchase/media_purchase_main.php";
}

if($file=="media_purchase_entry")
{
   $file_open="consumable/media_purchase/media_pur_form.php";
}
if($file=="media_purchase_list")
{
   $file_open="consumable/media_purchase/media_purchase_main.php";
}

if($file=="ink_purchase")
{
   $file_open="consumable/ink_purchase/ink_purchase_main.php";
}
if($file=="ink_purchase_entry")
{
   $file_open="consumable/ink_purchase/ink_pur_form.php";
}
if($file=="ink_purchase_list")
{
   $file_open="consumable/ink_purchase/ink_purchase_main.php";
}
if($file=="ink_report")
{
   $file_open="report/ink_report/ink_report.php";
}
if($file=="inl_usage_consolidated_report")
{
   $file_open="report/inl_usage_consolidated_report/ink_usage_report.php";
}
if($file=="media_report")
{
   $file_open="report/media_report/media_report.php";
}
if($file=="media_usage_analyze_report")
{
   $file_open="report/media_usage_analyze_report/media_usage_report.php";
}
if($file=="media_usage_console_report")
{
   $file_open="report/media_usage_console_report/media_usage_report.php";
}
if($file=="stock_report")
{
   $file_open="report/stock_report/stock_report.php";
}
if($file=="empty_can_dc_form")
{
   $file_open="consumable/empty_can_dc_form/empty_can_form_list.php";
}

if($file=="empty_can_form_list")
{
  $file_open="consumable/empty_can_dc_form/empty_can_form_entry.php";
}
// if($file=="consumable_return")
// {
// $file_open="consumable/consumable_return_form/consumable_return.php";
// }




/******************************** Production ***************************************/
if($file=="printer_production")
{
   $file_open="production/printer_production/printer_production_entry_form.php";
}
if($file=="fusing_production")
{
   $file_open="production/fusing_production/fusing_production_entry_form.php";
}
if($file=="printer_production_list")
{
   $file_open="production/printer_production/printer_production_entry_main.php";
}
if($file=="fusing_production_list")
{
   $file_open="production/fusing_production/fusing_production_entry_main.php";
}
if($file=="billing")
{
   $file_open="production/billing/billing_unbilling_entry_main.php";
}
if($file=="unbilling")
{
   $file_open="production/unbilling/unbilling_entry_main.php";
}


if($file=="porforma_invoice")
{
   $file_open="production/porforma_invoice/proforma_billing_unbilling_entry_main.php";
}

/******************************** Report ***************************************/
if($file=="inward_outward")
{
   $file_open="report/inward_outward/inward_outward_report.php";
}
if($file=="customer_wise_report")
{
   $file_open="report/customer_wise_jobcard/customer_wise_report.php";
}
if($file=="customer_wise_quotation")
{
   $file_open="report/customer_wise_quotation/customer_wise_report.php";
}
if($file=="printing_report_jobcard")
{
   $file_open="report/printing_report_jobcard/printing_report_jobcard.php";
}
if($file=="fusing_report_jobcard")
{
   $file_open="report/fusing_report_jobcard/fusing_report_jobcard.php";
}
if($file=="fabric_report_jobcard")
{
   $file_open="report/fabric_report_jobcard/fabric_report_jobcard.php";
}
if($file=="Billed_report")
{
   $file_open="report/billed_report/billed_report.php";
}
if($file=="Inhouse_job_report_total")
{
   $file_open="report/inhouse_job_report_total/inhouse_job_report.php";
}
if($file=="Periodic_wise_report")
{
   $file_open="report/periodic_wise_report/periodic_wise_report.php";
}
if($file=="Total_stock_wise_report")
{
   $file_open="report/Total_stock_wise_report/total_stock_wise_report.php";
}
if($file=="Delivery_report")
{
   $file_open="report/delivery_report/delivery_wise_report.php";
}

if($file=="wages_report")
{
   $file_open="report/wages_report/wages_wise_report.php";
}

if($file=="Job_no_wise_printer")
{
   $file_open="report/job_no_wise_printer/job_no_wise_report.php";
}
if($file=="operator_wise_printer")
{
   $file_open="report/operator_wise_printer/operator_wise_report.php";
}
if($file=="Machine_wise_printer")
{
   $file_open="report/machine_wise_printer/machine_wise_report.php";
}
if($file=="Job_no_wise_fusing")
{
   $file_open="report/job_no_wise_fusing/job_no_wise_report.php";
}
if($file=="operator_wise_fusing")
{
   $file_open="report/operator_wise_fusing/operator_wise_report.php";
}
if($file=="Machine_wise_fusing")
{
   $file_open="report/machine_wise_fusing/machine_wise_report.php";
}
if($file=="Customer_wise_printer")
{
   $file_open="report/customer_wise_printer/customer_wise_report.php";
}
if($file=="Date_wise_printer")
{
   $file_open="report/date_wise_printer/date_wise_report.php";
}
if($file=="Customer_wise_fusing")
{
   $file_open="report/customer_wise_fusing/customer_wise_report.php";
}
if($file=="Date_wise_fusing")
{
   $file_open="report/Date_wise_fusing/date_wise_report.php";
}

if($file=="sample_customer_wise_report")
{
   $file_open="report/sample_customer_wise_report/sample_customer_wise_report.php";
}
if($file=="date_wise_jobcard")
{
   $file_open="report/date_wise_jobcard/date_wise_report.php";
}
if($file=="date_wise_new_jobcard")
{
   $file_open="report/date_wise_new_jobcard/date_wise_report.php";
}

if($file=="designer_wise_report")
{
   $file_open="report/designer_wise_report/designer_wise_report.php";
}

if($file=="pending_jobcard")
{
   $file_open="production/pending_jobcard/pending_entry_main.php";
}

if($file=="deleted_jobcard")
{
   $file_open="production/deleted_jobcard/deleteed_jobcard_entry_main.php";
}

if($file=="deleted_billing")
{
   $file_open="production/deleted_billing/deleted_billing_main.php";
}
if($file=="designer_creation")
{
   $file_open="designer_creation/designer_creation_entry.php";
}

if($file=="customer_status_creation")
{
   $file_open="customer_status_creation/customer_status_creation_entry.php";
}



/******************************** Logout ***************************************/
else if($file=="logout")
{
$file_open="logout.php";
}
?>